

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
18 Feb 2008 02:27:14 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.172])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1HIRCk9001520	for <[email-masked]>;
Mon, 18 Feb 2008 02:27:13 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so344898wfc.22 for
<[email-masked]>; Sun, 17 Feb 2008 10:27:11 -0800 (PST)
Received: by 10.142.237.20 with SMTP id k20mr3708567wfh.227.1203272831482; Sun,
17 Feb 2008 10:27:11 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs39262wfp; Sun,
17 Feb 2008 10:27:11 -0800 (PST)
Received: by 10.64.91.15 with SMTP id o15mr8630103qbb.57.1203272830303; Sun,
17 Feb 2008 10:27:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e13si5753598qba.37.2008.02.17.10.27.06; Sun,
17 Feb 2008 10:27:10 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDv74f020404; Sun,
17 Feb 2008 12:26:15 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14886983 for [email-masked]; Sun,
17 Feb 2008 12:26:15 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1HIQF4A003468 for
<[email-masked]>; Sun, 17 Feb 2008 12:26:15 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1HIQ8M9004516 for
<[email-masked]>; Sun, 17 Feb 2008 12:26:14 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1HIQ8Eb004057 for
<[email-masked]>; Sun, 17 Feb 2008 12:26:08 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1HIQ8Tn004053 for [email-masked]; Sun, 17 Feb 2008 12:26:08 -0600
Date: Sun, 17 Feb 2008 12:26:08 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=22 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802170025
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

316
ATHW40 PHFO 171826
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC SUN FEB 17 2008

BASED ON DATA THROUGH 1800 UTC FEBRUARY 17 2008

A WEAK COLD FRONT WAS PASSING NORTH OF THE ISLANDS THIS SUNDAY
MORNING.  THE COLD FRONT EXTENDED FROM 30N 157W TO 27.5N 160W TO 27N
165W THEN CONTINUED AS A STATIONARY FRONT TO 25N 176W TO 23N 180.

MOST OF THE CLOUDINESS ASSOCIATED WITH THE FRONTAL BOUNDARY WAS
ALONG THE STATIONARY PART OF THE FRONT WEST OF 165W.  BROKEN TO
OVERCAST MULTI-LAYERED CLOUDS...MUCH OF IT THIN CIRRUS...WAS ALONG
AND MOSTLY NORTH OF THE STATIONARY FRONT.  A NARROW BAND OF BROKEN
LOW CLOUDS LINED THE COLD FRONT SOUTH OF 30N LATITUDE.

SOUTH OF THE FRONT...SEVERAL LINES AND BANDS OF LOW CLOUDS
ASSOCIATED WITH LOW LEVEL CONVERGENCE HOVERED OVER AND NORTH OF THE
HAWAIIAN ISLANDS.  ONE FAIRLY BROAD...MOSTLY BROKEN...LOW CLOUD
BAND WAS LYING ACROSS KAUAI.  THE BAND RANGED IN WIDTH FROM 50 TO
125 MILES WIDE AND STRETCHED ROUGHLY 700 MILES FROM EAST TO WEST.
SEVERAL MUCH NARROWER...MOSTLY SCATTERED LOW CLOUD BANDS WERE NOTED
BETWEEN 140W AND 170W SOUTHEAST OF THE FRONT AND NORTH OF 20N
LATITUDE.

AT 8 AM...KAUAI WAS MOSTLY OVERCAST DUE TO THE CLOUD BAND OVER THE
AREA.  CLOUDS FROM THE BAND ALSO AFFECTED THE KAUAI CHANNEL AND
MOST THE NORTHWEST PARTS OF OAHU.  THE REST OF THE ISLANDS...WERE
MOSTLY SUNNY EXCEPT FOR A SMATTERING OF SCATTERED TO BROKEN LOW
CLOUD PATCHES MAINLY ALONG THE SOUTH MAUI COASTS...SOUTHEAST
OAHU...CENTRAL MOLOKAI AND THE SOUTH COAST OF THE BIG ISLAND.
LOW CLOUDS NEAR THE BIG ISLAND WERE MOVING NORTHWARD.  FROM KAUAI
TO MAUI THEY WERE MOVING NORTHEASTWARD.  SPEED OF MOTION WAS
GENERALLY JUST UNDER 10 MILES AN HOUR.

AN UPPER LOW ABOUT 900 MILES EAST-SOUTHEAST OF THE BIG ISLAND AND
UPPER TROUGHING EXTENDING SOUTHWEST FROM THE LOW WERE GENERATING
SOME ISOLATED THUNDERSTORMS BETWEEN 20N 139W AND 09N 146W.  THE LOW
AND TROUGH WAS MOVING VERY SLOWLY EASTWARD.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.